﻿@charset "utf-8";
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
html { height:100%; }
*html { _background-image:url(about:blank); _background-attachment:fixed; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0;vertical-align: top;}
.none { display:none; }
ul, ol {border: 0;line-height: 14px; *line-height: 14px;list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 14px;}
h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul{margin: 0;padding: 0;border: 0;}
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
em{font-style:normal}


.txtout li {white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;float:left;}

/* 链接颜色 */
a:link { color: #1b1b1b; text-decoration: none } 
a:visited { color: #1b1b1b; text-decoration: none } 
a:hover { color: #ff0000; text-decoration: none }
a:active { color: #ff0000; text-decoration: none } 

.red1 { COLOR: #b2171d}
.red1 a:link { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:visited { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:hover { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:active { COLOR: #b2171d; TEXT-DECORATION: none }

.white1 { color: #ffffff;}
.white1 a:link {color: #ffffff;}
.white1 a:visited { color: #ffffff;}
.white1 a:hover { color: #ffffff;text-decoration: none}
.white1 a:active { color: #ffffff;text-decoration: none}
.blue1 { color: #8e8e8e;}
.blue1 a:link {color: #8e8e8e;}
.blue1 a:visited { color: #8e8e8e;}
.blue1 a:hover { color: #ff0000;text-decoration: none}
.blue1 a:active { color: #ff0000;text-decoration: none}
.blue1 { color: #909090;}
.grey1 a:link {color: #909090;}
.grey1 a:visited { color: #909090;}
.grey1 a:hover { color: #6f6f6f;text-decoration: none}
.grey1 a:active { color: #6f6f6f;text-decoration: none}





.rlink {float: right;padding-top: 36px;padding-right: 30px; font-weight:bold; color:#FFFFFF}
.rlink a {color:#FFFFFF}

.rlink2 {float: left;padding-top: 36px;padding-left: 30px; font-weight:bold; color:#FFFFFF}
.rlink2 a {color:#FFFFFF}
.txt14 {
	font-size: 14px;
}
.left { float:left;}

.right { float:right}
.bold {
	font-weight: bold;
}
.dw {font: 0px/0px sans-serif;clear: both;display: block;}
.gline {
	border: 1px solid #dbdae2;

}
/* 布局 */
.web_20w {float: left;width: 20px;height:20px;overflow: hidden;}
.web_10h {height: 10px;width: 10px;overflow: hidden;clear:both;}


body {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
	background-color: #020ea0;
	background-image: url(top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.md10 { margin-bottom:10px;}
.mr25 { margin-right:25px;}
.w950 {
	width: 950px;
}
.toplink_black,.cqpd_foot_black{ max-width:1920px; min-width:1140px;margin:0 auto;}
.top { width:1200px; height:977px;  margin:0 auto; position:relative; }
.top .tmg01 { width:1364px; height:804px;position: absolute; left:-150px; top:0px; z-index:2;  -webkit-animation: bounceIn 1.7s ease-out both;  animation: bounceIn 1.7s ease-out both;}

.jj { width:1140px; height:243px; margin:0 auto 100px auto}

.hotnews { width:1140px; height:80px; padding:0px 0px 30px 0px; margin:0 auto 20px auto; position:relative;}
.hotnews h2{ width:1140px; height:50px; line-height:50px; text-align:center; font-size:40px;font-weight: bold;color:#fff; }
.hotnews h2 a{ color:#fff;}
.hotnews p{ width:1140px; height:42px;line-height:45px; text-align:center; font-size:14px; color:#7cc2ff;}

/*新闻聚焦*/
.HotimgBox { position: relative; width: 1120px; height: 600px; overflow: hidden; text-align: left; background: white; margin:0 auto 30px auto;border: 10px solid #0096ff; }
.HotimgBox .pic img { width: 1120px; height: 600px; display: block; }
.HotimgBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 70px; width:100%;  background:url(bg.png) no-repeat top center; overflow: hidden; }
.HotimgBox .txt { position: absolute; bottom: 0; z-index: 2; height: 50px; width:100%; overflow: hidden; }
.HotimgBox .txt li{ width:100%; height:60px; line-height:60px; position:absolute; bottom:-50px;font-size: 20px; text-align:center;color:#fff;}
.HotimgBox .txt li a{ color:#fff;}
.HotimgBox .num { position: absolute; z-index: 3; bottom: 20px; right: 10px; }
.HotimgBox .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 4px; overflow: hidden;margin-right: 6px; cursor: pointer;background:#fff;text-indent: -500px;border-radius:50%;opacity:0.4;}
.HotimgBox .num li.on { opacity:1;background:#62cff9;}

/*小头条*/
.xbox { width:1120px; height:162px;margin:0 auto 50px auto;}


.xhot { width:532px; height:128px; padding:34px 34px 0px 34px; overflow:hidden;background:url(bg01.png) no-repeat top center; float: left}
.xhot h2 { width:532px; height:36px; font-size:20px; font-weight:700px; color:#fff}
.xhot h2 a {color:#fff}
.xhot p { width:532px; height:90px;font-size:13px; line-height:28px;text-align:justify; color:#7cc2ff}
.xhot p a {color:#7cc2ff}

.xpic { width:483px; height:162px; overflow:hidden; float:right}
.xpic ul { width:500px; }
.xpic ul li { width:234px;height:162px; margin-right:15px; float:left }
.xpic ul li img { width:234px;height:162px; }


.dyx { width:1120px; height:280px;position:relative;margin: 0 auto 90px auto;}
.dyx .num { width:100%; height:12px;  position:absolute; text-align: center; font-size:0; left:0px; bottom:16px; z-index:1;}
.dyx .num li{ margin: 0 5px; width:12px; height: 12px; overflow: hidden; cursor: pointer;display:inline-block; *display:inline; zoom:1; background-color:#0359d9;border-radius:6px;  }
.dyx .num li.on{ background:#359ffb;}
.dyx .bd { width:1120px; height: 204px;overflow: hidden;}
.dyx .bd ul { width:1200px; }
.dyx .bd ul li { width:510px;height:50px; padding-left:20px;font-size: 17px;line-height: 50px; float:left; color:#305798; margin-right:60px;white-space: nowrap;text-overflow:ellipsis;overflow: hidden;border-bottom: 1px dashed #015d9e;}
.dyx .bd ul li a {color:#e1f1ff;}
.dyx .prev,.dyx .next{width:40px;height:40px;position:absolute;bottom:0px;z-index:40; cursor:pointer; }
.dyx .prev { background-image:url(aniu2.png); background-position:0 0; left:450px; }
.dyx .next { background-image:url(aniu2.png); background-position:3640px 0px; right:450px; }

/*专家祝福 */
.lmbt01 { width:1140px; height:140px;background: url(bt01.png) no-repeat top center; margin:0 auto 50px auto; text-align:center}
.zjlz { width:1172px; height:450px; margin:0 auto 100px auto; position:relative; }
.zjlz .bd{ width:1172px;height:385px;overflow:hidden;margin:0 auto;}
.zjlz .bd ul{  overflow:hidden; zoom:1; }
.zjlz .bd ul li { width:275px; height:385px; float:left; margin-right:24px;position:relative; }
.zjlz .bd ul li img { width:275px; height:303px;position: absolute; left:0px; top:0px;}
.zjlz .bd ul li span { width:80px; height:60px;background: url(dot3.png) no-repeat top center;position: absolute; left:-20px; top:246px; z-index:5}
.zjlz .bd ul li h2 { width:275px; height:72px;font-size: 16px; line-height:24px;padding-top: 10px;position: absolute; left:0px; top:303px;display:block; font-weight:bold; color:#ffc104}
.zjlz .bd ul li h2 em { padding-left:10px; font-weight: 400;color:#fff}
.zjlz .bd ul li p { width:275px; height:90px;position: absolute; left:0px; top:247px;font-size: 16px; line-height:28px; color:#fff;}
.zjlz .bd ul li h3 { width:275px; height:22px;background: url(bg-more.png) no-repeat top left; border-top: 1px dotted #e5e5e5; padding-top:10px;font-size: 14px; line-height:21px;position: absolute; left:0px; top:339px;}
.zjlz .bd ul li h3 a { color:#0033FF}
.zjlz .prev,.zjlz .next{width:40px;height:40px;position:absolute;bottom:0px;z-index:40; cursor:pointer; }
.zjlz .prev { background: url(djch_left2.png) no-repeat left top; position: absolute; left: 535px; bottom:0px; width: 40px; height:40px; z-index: 2 }
.zjlz .next { background: url(djch_right2.png) no-repeat left top; position: absolute; right: 535px; bottom:0px; width: 40px; height: 40px; z-index: 2 }

/*获奖作品3D展馆*/
.lmbt02 { width:1140px; height:140px;background: url(bt02.png) no-repeat top center; margin:0 auto 20px auto; text-align:center}
.zpz { width:1140px; height:329px; margin:0 auto 100px auto;}

/*现场零距离*/
.lmbt03 { width:1140px; height:140px;background: url(bt03.png) no-repeat top center; margin:0 auto 20px auto; text-align:center}
.xctz { width:100%; height:690px; padding-top:61px;background:url(bg02.png) no-repeat top center; margin:0 auto 70px auto;}
.sjtp{overflow: hidden;clear:both;margin:0 auto;}
.sjtp .mod18{margin:0px auto;width:1140px;overflow: hidden;position:relative;padding:10px 0px 0px 0px;}
.sjtp .mod18 .btn{position:absolute;width:15px;height:70px;top:526px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.sjtp .mod18 .prev{left:0;background:url(prevBtn.png) no-repeat;}
.sjtp .mod18 #prevTop,.mod18 #nextTop{top:240px;width:46px;height:48px;}
.sjtp .mod18 #prevTop{background:url(prevBtnTop.png) 0 0 no-repeat;}
.sjtp .mod18 #nextTop{background:url(nextBtnTop.png) 0 0 no-repeat;}
.sjtp .mod18 .next{right:0;background:url(nextBtn.png) no-repeat;}
.sjtp .mod18 li{float:left;}
.sjtp .mod18 .cf li{position:relative;color:#fff;}
.sjtp .mod18 .cf a{display:block;width:1140px;height:510px;position:absolute;color:#fff;}

.sjtp .mod18 .cf li span{display:block;width:1100px; height:50px;position:absolute;left:0;bottom:0;padding:0 20px;line-height:50px;text-align:left;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.sjtp .mod18 .cf li img{ width:1140px; height:510px;}
.sjtp .mod18 .cf li h1{ width:1140px; height:50px;position:absolute;left:0px;bottom:0px; font-size:16px;line-height:50px;color:#FFFFFF; text-align:center; z-index:44}
.sjtp .mod18 .cf li h1 a { color:#FFFFFF}
.sjtp .mod18 .picBox{height:510px;position:relative;overflow:hidden;}
.sjtp .mod18 .picBox ul{height:510px;position:absolute;}
.sjtp .mod18 .picBox li{width:1140px;height:510px;}
.sjtp .mod18 .listBox{width:1102px;height:100px;margin:0 auto;position:relative;padding:6px 0 10px;overflow:hidden;}
.sjtp .mod18 .listBox ul{height:100px;position:absolute;}
.sjtp .mod18 .listBox li{width:147px;height:70px;cursor:pointer;position:relative;}
.sjtp .mod18 .listBox li i{display:none;}
.sjtp .mod18 .listBox li a{display:block;width:132px;height:70px;}
.sjtp .mod18 .listBox li img{width:132px;height:70px;}
.sjtp .mod18 .listBox .on img{width:126px;height:64px;border:3px solid  #f6ae2e;}

map area {
	outline: none;
}


